 .u-section-1 {
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Splash.png");
  background-position: 50% 50%;
  min-height: 1352px;
  background-size: cover;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: contain, cover;
    min-height: 641px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 567px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 308px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 219px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(24, 33, 63, 0), rgba(0, 0, 0, 0.9)), linear-gradient(to bottom, rgba(38, 85, 153, 0.2), rgba(38, 85, 153, 0.2)), linear-gradient(to bottom, rgba(24, 33, 63, 0.85), rgba(24, 33, 63, 0.85));
  background-size: cover, cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1168px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 424px;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 754px;
  height: 262px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.9;
  margin: 0 -7px;
}

.u-section-2 .u-text-1 {
  margin: 25px 43px 0;
}

.u-section-2 .u-video-1 {
  min-height: 652px;
  margin-top: 0;
  margin-bottom: 60px;
  --radius: 35px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 15px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-video-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1160px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-2 .u-group-1 {
    width: 768px;
  }

  .u-section-2 .u-image-1 {
    width: 708px;
    height: 246px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-video-1 {
    min-height: 463px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-2 .u-group-1 {
    width: 576px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 556px;
    height: 193px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    min-height: 341px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-group-1 {
    min-height: 365px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 118px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-video-1 {
    min-height: 224px;
    margin-bottom: 49px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(44, 11, 75, 0.75), rgba(44, 11, 75, 0.75)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/BG2.png');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 231px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 76px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 68px;
    margin-bottom: 46px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 49px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 102px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-bottom: 38px;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/Splashscreen2.jpg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1205px;
}

.u-section-4 .u-text-1 {
  width: 1072px;
  margin: 59px auto 0;
}

.u-section-4 .u-line-1 {
  width: 985px;
  --border-color-var: #7faae940;
  margin: 8px auto 0;
}

.u-section-4 .u-image-1 {
  width: 226px;
  height: 70px;
  margin: 8px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  background-image: none;
  margin-top: 69px;
  margin-bottom: 59px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 847px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 6px;
}

.u-section-4 .u-gallery-1 {
  height: 794px;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-gallery-2 {
  height: 407px;
  width: 358px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-gallery-3 {
  height: 407px;
  width: 338px;
  margin: -407px 0 0 auto;
}

.u-section-4 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 457px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-gallery-4 {
  height: 439px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-4 {
  --gap: 0px;
  grid-template-columns: repeat(3, auto);
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
   .u-section-4 {
    margin-right: 0;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-4 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 666px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-4 .u-gallery-2 {
    height: 443px;
    width: 308px;
    margin-top: 18px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-4 .u-gallery-3 {
    height: 442px;
    width: 327px;
    margin-top: -442px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 8px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-4 .u-gallery-4 {
    height: 345px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: -70px;
    margin-right: -70px;
  }

  .u-section-4 .u-line-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 624px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 623px;
    margin-top: 1px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 7px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 7px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-4 .u-gallery-2 {
    height: 339px;
    width: 217px;
    margin-top: 1px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 7px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 7px;
  }

  .u-section-4 .u-gallery-3 {
    height: 339px;
    width: 236px;
    margin-top: -339px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 7px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 7px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 293px;
  }

  .u-section-4 .u-gallery-4 {
    height: 284px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 719px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-4 .u-gallery-2 {
    height: 230px;
    width: 174px;
    margin-top: 0;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-4 .u-gallery-3 {
    height: 229px;
    width: 175px;
    margin-top: -229px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 5px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 508px;
  }

  .u-section-4 .u-gallery-4 {
    height: 489px;
  }

  .u-section-4 .u-gallery-inner-4 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 4163px;
  }

  .u-section-4 .u-line-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 4px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 4px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 283px;
  }

  .u-section-4 .u-gallery-2 {
    height: 283px;
    width: 263px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 4px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 4px;
  }

  .u-section-4 .u-gallery-3 {
    height: 282px;
    width: 251px;
    margin-top: -282px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 4px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 4px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-4 {
    height: 2925px;
  }

  .u-section-4 .u-gallery-inner-4 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2754px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-4 .u-gallery-1 {
    height: 372px;
    margin-top: 0;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-4 .u-gallery-2 {
    height: 244px;
    width: 189px;
  }

  .u-section-4 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-4 .u-gallery-3 {
    width: 171px;
  }

  .u-section-4 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-6 {
    right: 3px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 656px;
  }

  .u-section-4 .u-gallery-4 {
    height: 1842px;
    margin-top: -307px;
    margin-bottom: -879px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 924px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 510px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 494px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 342px;
  }
} .u-section-6 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/Splashscreen2.jpg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 1157px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 982px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-gallery-1 {
  height: 439px;
  width: 363px;
  margin: 2px auto 0 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: auto;
  margin-top: 0;
  margin-left: 20px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: auto;
  margin-top: 0;
  margin-left: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: auto;
  margin-top: 0;
  margin-left: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-2 {
  height: 439px;
  width: 364px;
  margin: -439px -1px 0 auto;
}

.u-section-6 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-6 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-6 .u-gallery-3 {
  height: 541px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-3 {
  --gap: 0px;
  grid-template-columns: repeat(3, auto);
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 982px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-gallery-4 {
  height: 982px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-4 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: auto;
  margin-top: 0;
  margin-left: 20px;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: auto;
  margin-top: 0;
  margin-left: 20px;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: auto;
  margin-top: 0;
  margin-left: 20px;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-6 .u-carousel-control-6 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 918px;
  }

  .u-section-6 .u-gallery-1 {
    width: 307px;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-6 .u-gallery-2 {
    width: 333px;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 8px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 8px;
  }

  .u-section-6 .u-gallery-3 {
    height: 438px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 772px;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 8px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 8px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 708px;
  }

  .u-section-6 .u-gallery-1 {
    height: 344px;
    width: 218px;
    margin-top: 0;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 7px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 7px;
  }

  .u-section-6 .u-gallery-2 {
    height: 344px;
    width: 236px;
    margin-top: -344px;
    margin-right: 0;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 7px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 7px;
  }

  .u-section-6 .u-gallery-3 {
    height: 362px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 708px;
  }

  .u-section-6 .u-gallery-4 {
    height: 708px;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 7px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 7px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 876px;
  }

  .u-section-6 .u-gallery-1 {
    height: 251px;
    width: 217px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-6 .u-gallery-2 {
    height: 250px;
    width: 191px;
    margin-top: -251px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 5px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 5px;
  }

  .u-section-6 .u-gallery-3 {
    height: 624px;
    margin-top: 1px;
  }

  .u-section-6 .u-gallery-inner-3 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 876px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-6 .u-gallery-4 {
    height: 432px;
    margin-top: 148px;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 5px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 4340px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 10px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 3665px;
  }

  .u-section-6 .u-gallery-1 {
    height: 300px;
    width: 281px;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 4px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 4px;
  }

  .u-section-6 .u-gallery-2 {
    height: 300px;
    width: 247px;
    margin-top: -300px;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 4px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 4px;
  }

  .u-section-6 .u-gallery-3 {
    height: 3414px;
    margin-top: 0;
    margin-bottom: -49px;
  }

  .u-section-6 .u-gallery-inner-3 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 4px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2959px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 33px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 2401px;
  }

  .u-section-6 .u-gallery-1 {
    width: 170px;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-6 .u-gallery-2 {
    width: 170px;
  }

  .u-section-6 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-6 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-6 .u-gallery-3 {
    height: 2150px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-6 .u-gallery-4 {
    margin-top: 0;
  }

  .u-section-6 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-6 .u-carousel-control-6 {
    right: 3px;
  }
} .u-section-7 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/BG2.png');
  background-size: cover, cover;
  min-height: 1196px;
  background-position: 50% 50%;
}

.u-section-7 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 4.5rem;
  margin: 59px auto 0;
}

.u-section-7 .u-line-1 {
  width: 800px;
  --border-color-var: #7faae940;
  margin: 7px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 71px;
  width: 449px;
  margin: 7px auto 0;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 91px;
  grid-template-columns: repeat(2, auto);
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-image-1 {
  height: 701px;
  width: 844px;
  margin: 72px auto 0;
}

.u-section-7 .u-image-2 {
  width: 889px;
  height: 889px;
  margin: -767px calc(((100% - 1450px) / 2)  + -469px) 0 auto;
}

.u-section-7 .u-image-3 {
  filter: none;
  width: 952px;
  height: 829px;
  margin: -859px auto 0 calc(((100% - 1450px) / 2)  + -527px);
}

.u-section-7 .u-text-2 {
  margin: -33px auto 60px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
   .u-section-7 {
    min-height: 872px;
  }

  .u-section-7 .u-image-1 {
    height: 416px;
    width: 464px;
    margin-top: 17px;
  }

  .u-section-7 .u-image-2 {
    width: 545px;
    height: 489px;
    margin-top: -416px;
    margin-right: calc(((100% - 1140px) / 2)  + -89px);
  }

  .u-section-7 .u-image-3 {
    width: 523px;
    height: 507px;
    margin-top: -498px;
    margin-left: calc(((100% - 1140px) / 2)  + -133px);
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 750px;
  }

  .u-section-7 .u-image-1 {
    height: 281px;
    width: 338px;
    margin-top: 41px;
  }

  .u-section-7 .u-image-2 {
    width: 516px;
    height: 494px;
    margin-top: -375px;
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    width: 498px;
    height: 453px;
    margin-top: -469px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -26px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 644px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-line-1 {
    width: 650px;
  }

  .u-section-7 .u-gallery-1 {
    height: 53px;
  }

  .u-section-7 .u-image-1 {
    height: 249px;
    width: 281px;
  }

  .u-section-7 .u-image-2 {
    width: 433px;
    height: 363px;
    margin-top: -257px;
    margin-right: calc(((100% - 720px) / 2)  + -117px);
  }

  .u-section-7 .u-image-3 {
    width: 393px;
    height: 373px;
    margin-top: -368px;
    margin-left: calc(((100% - 720px) / 2)  + -105px);
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 42px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1896px;
  }

  .u-section-7 .u-line-1 {
    width: 540px;
  }

  .u-section-7 .u-gallery-1 {
    height: 68px;
  }

  .u-section-7 .u-image-1 {
    height: 437px;
    width: 540px;
    margin-top: 30px;
  }

  .u-section-7 .u-image-2 {
    height: 654px;
    margin-top: 537px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-3 {
    width: 620px;
    height: 589px;
    margin-top: -1151px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -622px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1363px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-top: 35px;
  }

  .u-section-7 .u-line-1 {
    width: 340px;
  }

  .u-section-7 .u-gallery-1 {
    height: 45px;
    width: 340px;
  }

  .u-section-7 .u-image-1 {
    height: 275px;
    width: 340px;
    margin-top: 21px;
  }

  .u-section-7 .u-image-2 {
    height: 417px;
    margin-top: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-3 {
    height: 479px;
    margin-top: -50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: -879px;
  }
} .u-section-8 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), linear-gradient(to bottom, rgba(24, 33, 63, 0.85), rgba(24, 33, 63, 0.85)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/BG4.png');
  background-size: cover, cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 1654px;
}

.u-section-8 .u-text-1 {
  width: 988px;
  margin: 58px auto 0;
}

.u-section-8 .u-line-1 {
  width: 950px;
  --border-color-var: #7faae940;
  margin: 5px auto 0;
}

.u-section-8 .u-gallery-1 {
  height: 71px;
  width: 449px;
  margin: 12px auto 0;
}

.u-section-8 .u-gallery-inner-1 {
  --gap: 91px;
  grid-template-columns: repeat(2, auto);
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 85px;
  margin-bottom: 0;
  --radius: 35px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-video-1 {
  min-height: 709px;
  --radius: 35px;
  filter: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 29px;
}

.u-section-8 .u-layout-wrap-2 {
  margin-top: 70px;
  margin-bottom: 60px;
  --radius: 35px;
  --color-var: #18213f;
}

.u-section-8 .u-image-1 {
  min-height: 515px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Gameplay_Run.gif");
  --radius: 20px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-8 .u-image-2 {
  min-height: 515px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Gameplay_iDLE1.gif");
  --radius: 20px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 515px;
}

.u-section-8 .u-container-layout-4 {
  padding: 0;
}

.u-section-8 .u-image-3 {
  --radius: 20px;
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-layout-cell-5 {
  min-height: 515px;
}

.u-section-8 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-8 .u-image-4 {
  --radius: 20px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-8 .u-gallery-1 {
    margin-top: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-8 .u-video-1 {
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 579px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 65px;
  }

  .u-section-8 .u-image-1 {
    min-height: 405px;
  }

  .u-section-8 .u-image-2 {
    min-height: 405px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 405px;
  }

  .u-section-8 .u-image-3 {
    filter: brightness(0.95);
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 405px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1372px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-line-1 {
    width: 938px;
    margin-top: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 57px;
  }

  .u-section-8 .u-video-1 {
    min-height: 650px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 49px;
  }

  .u-section-8 .u-image-1 {
    min-height: 424px;
  }

  .u-section-8 .u-image-2 {
    min-height: 424px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 424px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 424px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-8 .u-line-1 {
    width: 650px;
  }

  .u-section-8 .u-gallery-1 {
    height: 61px;
    margin-top: 10px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 33px;
  }

  .u-section-8 .u-video-1 {
    min-height: 434px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 33px;
    margin-bottom: 52px;
  }

  .u-section-8 .u-image-1 {
    min-height: 340px;
  }

  .u-section-8 .u-image-2 {
    min-height: 340px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3278px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-line-1 {
    width: 540px;
  }

  .u-section-8 .u-gallery-1 {
    height: 244px;
    margin-top: 2242px;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -2439px;
  }

  .u-section-8 .u-video-1 {
    min-height: 333px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-wrap-2 {
    position: relative;
    margin-bottom: 5px;
  }

  .u-section-8 .u-image-1 {
    min-height: 1020px;
  }

  .u-section-8 .u-image-2 {
    min-height: 746px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 621px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 621px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2257px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 58px;
  }

  .u-section-8 .u-line-1 {
    width: 340px;
  }

  .u-section-8 .u-gallery-1 {
    height: 107px;
    margin-top: -30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-8 .u-video-1 {
    min-height: 282px;
  }

  .u-section-8 .u-layout-wrap-2 {
    margin-top: 58px;
    margin-bottom: 52px;
  }

  .u-section-8 .u-image-1 {
    min-height: 536px;
  }

  .u-section-8 .u-image-2 {
    min-height: 530px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 536px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 598px;
  }
} .u-section-9 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/3c234834/6594319/images/BG4.png');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 1161px;
}

.u-section-9 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 669px;
  margin: 40px auto 0;
}

.u-section-9 .u-line-1 {
  width: 700px;
  --border-color-var: #7faae980;
  margin: 2px auto 0;
}

.u-section-9 .u-gallery-1 {
  height: 71px;
  width: 449px;
  margin: 6px auto 0;
}

.u-section-9 .u-gallery-inner-1 {
  --gap: 91px;
  grid-template-columns: repeat(2, auto);
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-layout-wrap-1 {
  background-image: none;
  --radius: 35px;
  width: 539px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 41px auto 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 813px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Chest.gif");
  --radius: 35px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-9 .u-layout-wrap-2 {
  background-image: none;
  --radius: 20px;
  width: 217px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -779px 542px 0 auto;
}

.u-section-9 .u-image-2 {
  min-height: 218px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Badge1.gif");
  --radius: 35px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-9 .u-layout-wrap-3 {
  background-image: none;
  --radius: 20px;
  width: 243px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -218px 277px 0 auto;
}

.u-section-9 .u-image-3 {
  min-height: 218px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Book.gif");
  --radius: 35px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 0;
}

.u-section-9 .u-layout-wrap-4 {
  background-image: none;
  --radius: 20px;
  width: 255px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -218px 0 0 auto;
}

.u-section-9 .u-image-4 {
  min-height: 218px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/Skull.gif");
  background-position: 50% 50%;
  --radius: 35px;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-9 .u-layout-wrap-5 {
  background-image: none;
  --radius: 20px;
  width: 368px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 230px 391px 0 auto;
}

.u-section-9 .u-image-5 {
  min-height: 347px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/XP.gif");
  --radius: 35px;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 0 4px;
}

.u-section-9 .u-layout-wrap-6 {
  background-image: none;
  --radius: 20px;
  width: 369px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -333px 0 0 auto;
}

.u-section-9 .u-image-6 {
  min-height: 347px;
  background-image: url("https://assets.nicepagecdn.com/3c234834/6594319/images/EndGame.gif");
  background-position: 50% 50%;
  --radius: 35px;
}

.u-section-9 .u-container-layout-6 {
  padding: 0 0 4px;
}

.u-section-9 .u-image-7 {
  filter: none;
  width: 759px;
  height: 186px;
  --radius: 35px;
  margin: -541px 0 60px auto;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 499px;
  }

  .u-section-9 .u-image-1 {
    min-height: 795px;
  }

  .u-section-9 .u-layout-wrap-2 {
    margin-top: -761px;
  }

  .u-section-9 .u-image-2 {
    min-height: 198px;
  }

  .u-section-9 .u-layout-wrap-3 {
    margin-top: -198px;
  }

  .u-section-9 .u-image-3 {
    min-height: 198px;
  }

  .u-section-9 .u-layout-wrap-4 {
    margin-top: -198px;
  }

  .u-section-9 .u-image-4 {
    min-height: 198px;
  }

  .u-section-9 .u-image-7 {
    inset: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-9 .u-line-1 {
    margin-top: 0;
  }

  .u-section-9 .u-gallery-1 {
    margin-top: 2px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 403px;
    margin-top: 29px;
  }

  .u-section-9 .u-image-1 {
    min-height: 732px;
  }

  .u-section-9 .u-layout-wrap-2 {
    margin-top: -698px;
    margin-right: auto;
    margin-left: 422px;
  }

  .u-section-9 .u-image-2 {
    min-height: 218px;
  }

  .u-section-9 .u-layout-wrap-3 {
    width: 221px;
    margin-top: -218px;
    margin-right: 261px;
  }

  .u-section-9 .u-image-3 {
    min-height: 218px;
  }

  .u-section-9 .u-layout-wrap-4 {
    width: 239px;
    margin-top: -218px;
  }

  .u-section-9 .u-image-4 {
    min-height: 218px;
  }

  .u-section-9 .u-layout-wrap-5 {
    width: 349px;
    margin-top: 206px;
    margin-right: 369px;
  }

  .u-section-9 .u-image-5 {
    min-height: 288px;
  }

  .u-section-9 .u-layout-wrap-6 {
    width: 357px;
    margin-top: -274px;
  }

  .u-section-9 .u-image-6 {
    min-height: 288px;
  }

  .u-section-9 .u-image-7 {
    width: 718px;
    height: 168px;
    margin-top: -461px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-9 .u-gallery-1 {
    height: 56px;
    margin-top: 10px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 384px;
    margin-top: 21px;
  }

  .u-section-9 .u-image-1 {
    min-height: 723px;
  }

  .u-section-9 .u-layout-wrap-2 {
    width: 185px;
    margin-top: -303px;
    margin-right: 188px;
    margin-left: auto;
  }

  .u-section-9 .u-image-2 {
    min-height: 194px;
  }

  .u-section-9 .u-layout-wrap-3 {
    width: 372px;
    margin-top: -579px;
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    min-height: 373px;
  }

  .u-section-9 .u-layout-wrap-4 {
    width: 176px;
    margin-top: 12px;
  }

  .u-section-9 .u-image-4 {
    min-height: 194px;
  }

  .u-section-9 .u-layout-wrap-5 {
    width: 384px;
    margin-top: 125px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-image-5 {
    min-height: 359px;
  }

  .u-section-9 .u-layout-wrap-6 {
    width: 372px;
    margin-top: -345px;
  }

  .u-section-9 .u-image-6 {
    min-height: 359px;
  }

  .u-section-9 .u-image-7 {
    width: 372px;
    height: 93px;
    margin-top: -454px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-line-1 {
    width: 576px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-gallery-1 {
    height: 284px;
  }

  .u-section-9 .u-image-2 {
    min-height: 247px;
  }

  .u-section-9 .u-image-3 {
    min-height: 218px;
  }

  .u-section-9 .u-image-4 {
    min-height: 248px;
  }

  .u-section-9 .u-image-5 {
    min-height: 319px;
  }

  .u-section-9 .u-image-6 {
    min-height: 319px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2306px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-9 .u-line-1 {
    width: 360px;
    margin-right: -16px;
    margin-left: auto;
  }

  .u-section-9 .u-gallery-1 {
    height: 79px;
    width: 344px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 368px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 718px;
  }

  .u-section-9 .u-layout-wrap-2 {
    width: 171px;
    margin-top: 29px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    min-height: 211px;
  }

  .u-section-9 .u-layout-wrap-3 {
    margin-top: -1268px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-3 {
    min-height: 317px;
  }

  .u-section-9 .u-layout-wrap-4 {
    width: 165px;
    margin-top: 751px;
  }

  .u-section-9 .u-image-4 {
    min-height: 211px;
  }

  .u-section-9 .u-layout-wrap-5 {
    margin-top: 454px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-5 {
    min-height: 296px;
  }

  .u-section-9 .u-layout-wrap-6 {
    margin-top: -601px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-image-6 {
    min-height: 304px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-bottom: 17px;
  }

  .u-section-9 .u-image-7 {
    height: 90px;
    margin-top: -409px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}